160
I Use This!
Very High Activity
Analyzed 4 days ago. based on code collected 5 days ago.
 

Security

Vulnerabilities per Version

Learn more about BDSAs
 
 

Major Versions

1yr
3yr
5yr
10yr
All
click and drag to zoom
 
 
Security Vulnerabilities for Version:
Severities:
Type
Identifier Related Record Severity Date Published Description Versions Affected
CVE-2023-40216 Medium Aug 10, 2023 OpenBSD 7.3 before errata 014 is missing an argument-count bounds check in console terminal emulation. This could cause incorrect memory access and a k more...
7.3
CVE-2023-35784 Critical Jun 16, 2023 A double free or use after free could occur after SSL_clear in OpenBSD 7.2 before errata 026 and 7.3 before errata 004, and in LibreSSL before 3.6.3 an more...
7.3, 7.2
BDSA-2023-1955 Medium Jul 27, 2023 AMD Zen 2 CPUs contain a flaw where `vzeroupper ` instructions can be mispredicted. A local attacker can take advantage of this in order to steal passw more...
BDSA-2022-4073 Medium Apr 12, 2023 OpenBSD is vulnerable to returning incorrect errors as the custom verification callbacks could cause the X.509 verifier to fail to store errors resulti more...